<?php include("../M0/session_start.php") ; ?>
<?php include("./communs_en_tete_HTML.html") ?>
<?php include('./titre_jaune.php'); ?>

<form name="myform" id="myform" method="post" action="./all_sites_BIQUO_index.php">

<div align="center">

	<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

	<table width="<?php echo($tables_width); ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#999999" bgcolor="#000033">	
		<font size="3" color="white" face="Arial, Helvetica, sans-serif">

			<tr align="left" valign="middle" bordercolor="#666666"> 
				<td colspan="3">

					<?php

						//-----------------------------------------------------------------------------------------------------------------
						echo('&nbsp;&nbsp;année : ');
						echo('<select id="aqcm_ANNEE" name="aqcm_ANNEE" size="1" onchange="change()" class="txtField_A" >');
						$debut_periode  = mktime(0, 0, 0, $_SESSION['aqcm_MOIS']  , $_SESSION['aqcm_JOUR'], $_SESSION['aqcm_ANNEE']);
						$annee_debut_periode = date("Y", $debut_periode);
						include ("../M0/selection_annee_0.php");
						echo('</select>');

						//-----------------------------------------------------------------------------------------------------------------
						echo('&nbsp;&nbsp;mois : ');
						echo('<select id="aqcm_MOIS" name="aqcm_MOIS" size="1" onchange="change()" class="txtField_A" >');
						$mois_debut_periode = date("m", $debut_periode);
						include ("../M0/selection_mois_0.php");
						echo('</select>');
					
						//-----------------------------------------------------------------------------------------------------------------
						echo('&nbsp;&nbsp;jour : ');
						echo('<select name="aqcm_JOUR" id="aqcm_JOUR" size="1" class="txtField_A" >');
						$jour_debut_periode = date("d", $debut_periode);
						include ("../M0/selection_jour_0.php");
						echo('</select>');
						echo('<br>');

						//-----------------------------------------------------------------------------------------------------------------

					?>

				</td>
			</tr>
			
		</font>
	</table>
	
</div>

<font size="1" >&nbsp;</font>
		
<div align="center">
	<table width="<?php echo($tables_width); ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#999999" bgcolor="#000033">	
		<font size="3" color="white" face="Arial, Helvetica, sans-serif">
	
			<tr>
				<td align="center" colspan="3">
					<input type="submit" formaction="./all_sites_BIQUO_execute.php" value="mettre à jour tous les bilans quotidiens" class="button_A" >
				</td>
			</tr>
			
		</font>					
	</table>

</div>

</form>

<p>
<?php include('./communs_bouton_retour_site.html'); ?>
</p>

<script>
function change(){
    document.getElementById("myform").requestSubmit();
}
</script>

</body>
</html>